### Method

# GimpUi OffsetArea set_size

#### Declaration [src]

    void
    gimp_offset_area_set_size (
      GimpOffsetArea* offset_area,
      gint width,
      gint height
    )

#### Description [src]

Sets the size of the image/drawable displayed by the `GimpOffsetArea`. If the offsets change as a result of this change, the “offsets-changed” signal is emitted.

#### Parameters

`width` | `gint`
| The new width.
`height` | `gint`
| The new height.